﻿html,
body,
.carousel,
.carousel-inner,
.carousel-item {
	height: 100%;
}

body {
	background-color: #c1b86f;
	color: #FFF;
	font-family: Georgia, serif;
	overflow: hidden;
}

.informations {
	background-color: #c1b86f;
	padding: 10px;
	text-align:left;
}

.classBg:before {
	content: "";
	position: absolute;
	top: -20px; left: -20px;
	width: 200%; height: 200%;
	background-size: 100%;
	filter: blur(10px) grayscale(40%);
	background-position: center center;
}

.classBg img {
	position: relative;
}

h1,
h5 {
	color: rgb(92, 123, 123);
	mix-blend-mode: difference;
}
h1 { font-size: 3em; }
h5 { font-size: 30px; }

.date {
	color: rgba(92, 123, 123,0.8);
	mix-blend-mode: difference;
	font-weight: bold;
	font-size: 25px;
}

.ligne_droite {
	font-size: 25px;
	text-align: right;
	line-height: 48px;
	color: rgb(92, 123, 123);
	mix-blend-mode: difference;
}